Remove "version=1.8" from <script> tags using l20n.js

RESOLVED FIXED

Status

Firefox OS
Gaia::L10n
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: gandalf, Assigned: gandalf)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Assignee)

Description

3 years ago
Now that bug 932513 landed we can remove the custom version from script type
Created attachment 8680153 [details] [review]
[gaia] zbraniecki:1219394-remove-version-1.8-from-l20n.js-scripts > mozilla-b2g:master
(Assignee)

Updated

3 years ago
Assignee: nobody → gandalf
(Assignee)

Updated

3 years ago
Attachment #8680153 - Flags: review?(stas)
Comment on attachment 8680153 [details] [review]
[gaia] zbraniecki:1219394-remove-version-1.8-from-l20n.js-scripts > mozilla-b2g:master

You beat me to it :)

You may need to communicate this change in dev-fxos because it will break Music, Fm and SMS for users of older Gecko.  Perhaps we should also let the app owners know about this.  What's the usual strategy for coordinating landings in Gecko and Gaia?
Attachment #8680153 - Flags: review?(stas) → review+
(Assignee)

Comment 3

3 years ago
I'll let people know on dev.gaia and point them to taskcluster builds for devices.
(Assignee)

Comment 4

3 years ago
Commit: https://github.com/mozilla-b2g/gaia/commit/6dae78b68f9ca2d7a2b9d094db677e444b8148be
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.